Package com.databricks.jdbc.dbclient.impl.common

## Class TypeValConstants

- java.lang.Object
- - com.databricks.jdbc.dbclient.impl.common.TypeValConstants

    public class TypeValConstants
    extends Object

### Constructor Summary

Constructors
`TypeValConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TypeValConstants

    public TypeValConstants()